## neutron-lbaas-dashboard 2.0.0

=== debian/changelog ===
neutron-lbaas-dashboard (2.0.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.
  

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 09 Mar 2017 11:08:18 -0500

neutron-lbaas-dashboard (1.0.0-0ubuntu1) zesty; urgency=medium

  * Initial release.
  * d/*: Various updates for initial release.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 26 Jan 2017 10:32:28 -0500
