=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=python_distutils --with python2

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	PYTHONPATH=$(CURDIR) \
		TEMPLATE_CONTEXT_PROCESSORS=None \
		NOSE_WITH_OPENSTACK=1 \
		NOSE_OPENSTACK_COLOR=1 \
		NOSE_OPENSTACK_RED=0.05 \
		NOSE_OPENSTACK_YELLOW=0.025 \
		DJANGO_SETTINGS_MODULE=neutron_lbaas_dashboard.tests.settings \
		python $(CURDIR)/manage.py test
endif

override_dh_clean:
	dh_clean -O--buildsystem=python_distutils
	rm -rf .coverage*

override_dh_auto_install:
	dh_auto_install -O--buildsystem=python_distutils

	# Activates the neutron_lbaas_dashboard plugin in Horizon
	# neutron_lbaas_dashboard/enabled/_14*
	mkdir -p $(CURDIR)/debian/python-neutron-lbaas-dashboard/usr/lib/python2.7/dist-packages/openstack_dashboard/enabled ; \
	mkdir -p $(CURDIR)/debian/python-neutron-lbaas-dashboard/usr/share/openstack-dashboard/openstack_dashboard/enabled
	cp $(CURDIR)/neutron_lbaas_dashboard/enabled/_14* $(CURDIR)/debian/python-neutron-lbaas-dashboard/usr/lib/python2.7/dist-packages/openstack_dashboard/enabled ; \
	cp $(CURDIR)/neutron_lbaas_dashboard/enabled/_14* $(CURDIR)/debian/python-neutron-lbaas-dashboard/usr/share/openstack-dashboard/openstack_dashboard/enabled ; \

	# Copy static files
	mkdir -p $(CURDIR)/debian/python-neutron-lbaas-dashboard/usr/share/openstack-dashboard/openstack_dashboard/static
	cp -auxf neutron_lbaas_dashboard/static/dashboard/project/lbaasv2 $(CURDIR)/debian/python-neutron-lbaas-dashboard/usr/share/openstack-dashboard/openstack_dashboard/static
