## neutron-lbaas-dashboard 3.0.1

=== debian/changelog ===
neutron-lbaas-dashboard (3.0.1-0ubuntu1) artful; urgency=medium

  * New upstream release for OpenStack Pike.

 -- James Page <james.page@ubuntu.com>  Thu, 31 Aug 2017 08:56:36 +0100

neutron-lbaas-dashboard (3.0.0~rc1-0ubuntu1) artful; urgency=medium

  [ James Page ]
  * d/rules: Only install _1481_project_ng_loadbalancersv2_panel.py,
    avoiding duplicate LBaaS panels inline with upstream installation
    documentation (LP: #1709604).
  * New upstream milestone for OpenStack Pike.

  [ Corey Bryant ]
  * New upstream release candidate for OpenStack Pike.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/use-action-present-past.patch: Cherry-pick patch from gerrit to
    fix failing tests.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 18 Aug 2017 16:01:15 -0400

neutron-lbaas-dashboard (3.0.0~b1-0ubuntu1) artful; urgency=medium

  * New upstream milestone for OpenStack Pike.
  * Align (Build-)Depends with upstream milestone.
  * d/python-neutron-lbaas-dashboard.postinst: Tidy, switch to using
    horizon user instead of www-data.

 -- James Page <james.page@ubuntu.com>  Wed, 10 May 2017 12:10:14 -0400
