## neutron-lbaas-dashboard 4.0.0

=== debian/changelog ===
neutron-lbaas-dashboard (4.0.0-0ubuntu1) bionic; urgency=medium

  * New upstream release for OpenStack Queens.

 -- James Page <james.page@ubuntu.com>  Wed, 28 Feb 2018 16:55:39 +0000

neutron-lbaas-dashboard (4.0.0~rc1-0ubuntu1) bionic; urgency=medium

  * New upstream milestone for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Mon, 12 Feb 2018 17:54:12 +0000

neutron-lbaas-dashboard (4.0.0~b3-0ubuntu1) bionic; urgency=medium

  * New upstream milestone for OpenStack Queens.
  * d/watch: Scope to Queens series.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 26 Jan 2018 14:15:08 -0500

neutron-lbaas-dashboard (4.0.0~b2-0ubuntu1) bionic; urgency=medium

  * New upstream milestone for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.
  * d/*: wrap-and-sort -bast.
  * d/control: Bump minimum debhelper version to 10.
  * d/control: Bumped Standards-Version to 4.1.2.

 -- James Page <james.page@ubuntu.com>  Tue, 12 Dec 2017 11:45:41 +0000

neutron-lbaas-dashboard (4.0.0~b1-0ubuntu1) bionic; urgency=medium

  * New upstream milestone for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/use-action-present-past.patch: Dropped, no longer needed.

 -- James Page <james.page@ubuntu.com>  Thu, 16 Nov 2017 17:55:45 +0000
