=== debian/control ===
Source: neutron-lbaas-dashboard
Section: python
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Uploaders:
 Corey Bryant <corey.bryant@canonical.com>,
Build-Depends:
 debhelper (>= 10~),
 dh-python,
 openstack-pkg-tools (>= 53~),
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python3-sphinx (>= 1.6.2),
Build-Depends-Indep:
 openstack-dashboard (>= 3:13.0.0~),
 python-babel (>= 2.3.4),
 python-barbicanclient (>= 4.0.0),
 python-coverage (>= 4.0),
 python-ddt (>= 1.0.1),
 python-django (>= 1.8),
 python-django-compressor (>= 2.0),
 python-django-nose (>= 1.4.4),
 python-django-openstack-auth (>= 2.4.0),
 python-hacking (>= 0.12.0),
 python-mock (>= 2.0.0),
 python-mox (>= 0.5.3),
 python-mox3 (>= 0.7.0),
 python-nose,
 python-nose-exclude (>= 0.3.0),
 python-nosehtmloutput (>= 0.0.3),
 python-nosexcover,
 python-openstack.nose-plugin (>= 0.7),
 python-openstackdocstheme (>= 1.18.1),
 python-oslo.config (>= 1:5.1.0),
 python-oslo.log (>= 3.36.0),
 python-oslosphinx (>= 4.7.0),
 python-oslotest (>= 1:3.2.0),
 python-selenium (>= 2.50.1),
 python-subunit (>= 1.0.0),
 python-testrepository (>= 0.0.18),
 python-testscenarios (>= 0.4),
 python-testtools (>= 2.2.0),
 python-unittest2,
 python-xvfbwrapper (>= 0.1.3),
 testrepository,
Standards-Version: 4.1.2
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/neutron-lbaas-dashboard
Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/neutron-lbaas-dashboard
Homepage: https://github.com/openstack/neutron-lbaas-dashboard

Package: python-neutron-lbaas-dashboard
Architecture: all
Depends:
 openstack-dashboard (>= 3:12.0.0~),
 python-babel (>= 2.3.4),
 python-barbicanclient (>= 4.0.0),
 python-oslo.log (>= 3.36.0),
 python-pbr (>= 2.0.0),
 python-pkg-resources,
 ${misc:Depends},
 ${python:Depends},
Description: Loadbalancer-as-a-Service driver for OpenStack Neutron
 Neutron is a virtual network service for Openstack, and a part of
 Netstack. Just like OpenStack Nova provides an API to dynamically
 request and configure virtual servers, Neutron provides an API to
 dynamically request and configure virtual networks. These networks
 connect "interfaces" from other OpenStack services (e.g., virtual NICs
 from Nova VMs). The Neutron API supports extensions to provide
 advanced network capabilities (e.g., QoS, ACLs, network monitoring,
 etc.)
 .
 This package contains the OpenStack dashboard plugin.
