=== debian/rules ===
--- 
+++ 
@@ -25,11 +25,13 @@
 	dh_auto_install -O--buildsystem=python_distutils
 
 	# Activates the neutron_lbaas_dashboard plugin in Horizon
-	# neutron_lbaas_dashboard/enabled/_14*
-	mkdir -p $(CURDIR)/debian/python-neutron-lbaas-dashboard/usr/lib/python2.7/dist-packages/openstack_dashboard/enabled ; \
+	# neutron_lbaas_dashboard/enabled/_1481_project_ng_loadbalancersv2_panel.py
+	mkdir -p $(CURDIR)/debian/python-neutron-lbaas-dashboard/usr/lib/python2.7/dist-packages/openstack_dashboard/enabled
 	mkdir -p $(CURDIR)/debian/python-neutron-lbaas-dashboard/usr/share/openstack-dashboard/openstack_dashboard/enabled
-	cp $(CURDIR)/neutron_lbaas_dashboard/enabled/_14* $(CURDIR)/debian/python-neutron-lbaas-dashboard/usr/lib/python2.7/dist-packages/openstack_dashboard/enabled ; \
-	cp $(CURDIR)/neutron_lbaas_dashboard/enabled/_14* $(CURDIR)/debian/python-neutron-lbaas-dashboard/usr/share/openstack-dashboard/openstack_dashboard/enabled ; \
+	cp $(CURDIR)/neutron_lbaas_dashboard/enabled/_1481_project_ng_loadbalancersv2_panel.py \
+		 $(CURDIR)/debian/python-neutron-lbaas-dashboard/usr/lib/python2.7/dist-packages/openstack_dashboard/enabled
+	cp $(CURDIR)/neutron_lbaas_dashboard/enabled/_1481_project_ng_loadbalancersv2_panel.py \
+		 $(CURDIR)/debian/python-neutron-lbaas-dashboard/usr/share/openstack-dashboard/openstack_dashboard/enabled
 
 	# Copy static files
 	mkdir -p $(CURDIR)/debian/python-neutron-lbaas-dashboard/usr/share/openstack-dashboard/openstack_dashboard/static
