=== debian/changelog ===
neutron-lbaas-dashboard (5.0.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release for OpenStack Rocky.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 30 Aug 2018 13:35:20 -0400

neutron-lbaas-dashboard (5.0.0~rc2-0ubuntu1) cosmic; urgency=medium

  * New upstream release candidate for OpenStack Rocky.
  * d/p/update-test-settings.patch: Dropped. No longer needed.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 23 Aug 2018 14:05:47 -0400

neutron-lbaas-dashboard (5.0.0~b1-0ubuntu3) cosmic; urgency=medium

  * d/control: Bump min version of python(3)-django-horizon.
  * d/control: Drop python(3)-neutron-lbaas-dashboard conflicts to align with
    other dashboards.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 12 Jul 2018 11:30:13 -0400

neutron-lbaas-dashboard (5.0.0~b1-0ubuntu2) cosmic; urgency=medium

  * Add support for Python 3:
    - d/control: Add Py3 BDs and python3-neutron-lbaas-dashboard package.
    - d/control: Make python(3)-neutron-lbaas-dashboard conflict against each
      other.
    - d/rules: Add Py3 support.
    - python(3)-neutron-lbaas-dashboard.postinst: Added py3 postinst script
      and updated both scripts to ensure proper python binary is used when
      collecting/compressing static assets.
  * d/rules: Drop copy of static files to /usr/share/openstack-
    dashboard/openstack_dashboard/static. Static files are already collected
    from /usr/lib/python3/dist-packages/neutron_lbaas_dashboard/static/.
  * d/rules: Drop dup cp of dashboard. python-django-horizon uses update-
    alternatives to point /usr/share/openstack-dashboard/openstack_dashboard
    at /usr/lib/python*/dist-packages/openstack_dashboard.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 09 Jul 2018 18:36:44 -0400

neutron-lbaas-dashboard (5.0.0~b1-0ubuntu1) cosmic; urgency=medium

  * d/watch: Scope to 5.x series.
  * New upstream milestone for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Update Standards-Version to 4.1.4.
  * d/control: Enable autopkgtest-pkg-python testsuite.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 31 May 2018 14:35:32 -0400
