## neutron-lbaas-dashboard 6.0.0

=== debian/changelog ===
neutron-lbaas-dashboard (6.0.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Fri, 12 Apr 2019 10:00:28 +0100

neutron-lbaas-dashboard (6.0.0~rc1-0ubuntu1) disco; urgency=medium

  * d/watch: track 6.x series.
  * New upstream release candidate for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Fri, 22 Mar 2019 14:09:27 +0000

neutron-lbaas-dashboard (6.0.0~b1~git2019031935.8630dfe-0ubuntu1) disco; urgency=medium

  * New upstream snapshot for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Tue, 19 Mar 2019 11:17:34 +0000

neutron-lbaas-dashboard (6.0.0~b1~git2019013120.ba14bba-0ubuntu1) disco; urgency=medium

  * New upstream snapshot for OpenStack Stein.
  * d/control,rules,python*: Drop Python 2 support.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 01 Feb 2019 09:09:07 -0500
