=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=python_distutils --with python3

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	PYTHONPATH=$(CURDIR) \
		TEMPLATE_CONTEXT_PROCESSORS=None \
		NOSE_WITH_OPENSTACK=1 \
		NOSE_OPENSTACK_COLOR=1 \
		NOSE_OPENSTACK_RED=0.05 \
		NOSE_OPENSTACK_YELLOW=0.025 \
		DJANGO_SETTINGS_MODULE=neutron_lbaas_dashboard.tests.settings \
		python3 $(CURDIR)/manage.py test
endif

override_dh_clean:
	dh_clean -O--buildsystem=python_distutils
	rm -rf .coverage*

override_dh_auto_install:
	pkgos-dh_auto_install --no-py2

	# Activates the neutron_lbaas_dashboard plugin in Horizon - Python 3
	# neutron_lbaas_dashboard/enabled/_1481_project_ng_loadbalancersv2_panel.py
	mkdir -p $(CURDIR)/debian/python3-neutron-lbaas-dashboard/usr/lib/python3/dist-packages/openstack_dashboard/enabled
	cp $(CURDIR)/neutron_lbaas_dashboard/enabled/_1481_project_ng_loadbalancersv2_panel.py \
		 $(CURDIR)/debian/python3-neutron-lbaas-dashboard/usr/lib/python3/dist-packages/openstack_dashboard/enabled
