=== debian/watch ===
version=3
opts="uversionmangle=s/\.([a-zA-Z])/~$1/;s/%7E/~/;s/\.0b/~b/;s/\.0rc/~rc/" \
 http://tarballs.openstack.org/neutron-lbaas-dashboard neutron-lbaas-dashboard-(6\.\d.*)\.tar\.gz
